libnvme(2)

NAME
enum nvme_feat_perfc_attri - performance characteristics attribute index

SYNOPSIS
enum nvme_feat_perfc_attri {
NVME_FEAT_PERFC_ATTRI_STD ,
NVME_FEAT_PERFC_ATTRI_ID_LIST ,
NVME_FEAT_PERFC_ATTRI_VS_MIN ,
NVME_FEAT_PERFC_ATTRI_VS_MAX

};

Constants

NVME_FEAT_PERFC_ATTRI_STD
    standard performance attribute

NVME_FEAT_PERFC_ATTRI_ID_LIST
    performance attribute identifier list

NVME_FEAT_PERFC_ATTRI_VS_MIN
    vendor specific performance attribute minimum index

NVME_FEAT_PERFC_ATTRI_VS_MAX
    vendor specific performance attribute maximum index